*
{
	font-size:1em;
}
html, body {
	height: 100%;
}
body
{
	background-image:url(/images/fond.png);
	background-color:#EFEFEF !important;
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	background-position-y: 0;
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	color:#333;
	margin:0;
	padding:0;
}

a
{
	text-decoration:none;
	color:#FFF;
}
a:hover
{
	text-decoration:underline;
	color:#FFF;
}

h3
{
	color:#bf4d02;
	font-size:1.2em;
	padding-bottom:2px;
	font-weight:normal;
	border-bottom:solid 2px #ffab3d;
	margin:0;
}

h3 a
{
	font-size:0.6em;
	font-weight:normal;
}
h1
{
	margin-bottom:10px;
}

h2
{
	color:#2A5685;
	font-size:1.4em;
	font-weight:bold;
}

h2 img
{
	vertical-align:middle;
	margin-right:5px;
}

/*#site
{
	margin:0 auto -150px auto;
	width:778px;
	min-height: 100%;
	height: auto;
}*/

ul li
{
	list-style-type:none;	
}


#menu a
{
	color:#FFFFFF;
	padding:0px 16px;
	font-weight:bold;
	text-decoration: none;
	font-size: 1.3rem;
}

#contenu
{
	margin:5px auto;
	font-size:0.9em;
}
@media (max-width: 578px) {
	#menu a
	{
		color:#FFFFFF;
		padding:7px 3px;
	}
}
@media (max-width: 768px) {
	.colonne-g
	{
		width:100% !important;
		padding-top:10px;
	}
	.colonne-d
	{
		width:100% !important;
		padding-top:10px;
	}
	body{
		background-position-y:-110px;
	}

}
@media (min-width: 768px) {
	.colonne-g
	{
		max-width:287px !important;
		margin:0 25px;
		padding-top:10px;
	}
	.colonne-d
	{
		min-width:360px !important;
		width:360px !important;
		max-width:360px !important;
		background-color:#FFFFFF !important;
		padding:10px;
	}
}

@media (min-width: 992px) {
	.colonne-g
	{
		max-width:405px !important;
		margin:0 25px;
		padding-top:10px;
	}
}

@media (min-width: 1200px) {
	.colonne-g
	{
		max-width:495px !important;
		margin:0 25px;
		padding-top:10px;
	}
}

@media (min-width: 1400px) {
	.colonne-g
	{
		max-width:585px !important;
		margin:0 25px;
		padding-top:10px;
	}
}


.center
{
	text-align:center;
}

#footer
{
	bottom:0;
	width:100%;
	height:50px;
	background:#EFEFEF url(/images/footer.png) repeat-x;

}

#footer a
{
	color:#FFFFFF;
	padding:0 1em;
}

.champs_erreur
{
	color:#EF0E0E;
}
.doigt
{
	cursor:pointer;
}

#msg_erreur, #msg_info, #msg_info_recherche, #msg_bon, #msg_attention,
.msg_erreur, .msg_info, .msg_info_recherche, .msg_bon, .msg_attention
{
	line-height:1.2em;
	margin:0px auto 30px auto;
	padding:0 10px 10px 0px;
	width:90%;
	text-align:justify;
}
#msg_erreur,
.msg_erreur
{
	background:url(/images/no.gif) 6px 2px no-repeat;
	background-color:#FFFFCC;
	border:1px solid #EF0E0E;
	color:#EF0E0E;
}

#msg_erreur a, #msg_erreur a:link, #msg_erreur a:visited,
.msg_erreur a, .msg_erreur a:link, .msg_erreur a:visited
{
	background-color:#FFFFCC;
	color:#C60C0C;
	text-decoration:underline;
}

#msg_erreur a:hover,
.msg_erreur a:hover
{
	background-color:#FFFFCC;
	color:#000;
	text-decoration:none;
}

#msg_bon,
.msg_bon
{
	background:#EDFFE4 url(/images/ok.gif) 6px 2px no-repeat;
	border:1px solid #9CD580;
	color:#2AAA00;
}

#msg_info,
.msg_info
{
	background:#EDF4F8 url(/images/info.gif) 6px 2px no-repeat ;
	border:1px solid #8CC0F7;
	color:#294B6E;
}

#msg_info a, #msg_info a:link, #msg_info a:visited,
.msg_info a, .msg_info a:link, .msg_info a:visited
{
	background-color:#EDF4F8;
	color:#294B6E;
	text-decoration:underline;
}

#msg_info a:hover,
.msg_info a:hover
{
	background-color:#EDF4F8;
	color:#294B6E;
	text-decoration:none;
}

#msg_info_recherche
{
	background:#EDF4F8 url(/images/info.gif) 6px 2px no-repeat;
	border:1px solid #8CC0F7;
	color:#294B6E;
	text-align:justify;
}

#msg_attention,
.msg_attention
{
	background:#FFFFE9 url(/images/attention.gif) 6px 2px no-repeat;
	border:1px solid #ECDA6E;
	color:#3B3615;
}

#msg_bon li, #msg_attention li, #msg_erreur li, #msg_info li, #msg_info_recherche li,
.msg_bon li, .msg_attention li, .msg_erreur li, .msg_info li, .msg_info_recherche li
{
	margin-left:35px;
}

#footer_content
{
	width:778px;
	margin:auto;
	padding:25px 0;
	color:#fff;
	font-size:0.7em;
}

#footer_content ul
{
	float:left;
	margin:0 17%;
	padding:0;
}
.clear_both{
    clear:both
}